* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #ffffff;
}
html,
body {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
    min-height: 100vh;
}
body {
    background-image: url('img/bg_img.jpg');
    background-position: center top;
    background-size: auto 688px;
    background-repeat: no-repeat;
    background-color: #000000;
    display: flex;
}
main {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    padding: 60px 15px;
}
.poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
}
.poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}
.text-center{
    text-align: center;
}
main .container{
    max-width: 1283px;
    width: 100%;
    margin: 485px auto 0;
}
h1{
    font-size: 22px;
    text-align: center;
    line-height: 1.2;
    text-wrap: pretty;
    color: #E6E6E6;
    letter-spacing: 0.6px;
}
h1 span{
    font-size: 15px;
}
.text-middle{
    margin: 30px 0 50px;
    text-wrap: pretty;
    color: #E6E6E6;
    font-size: 14px;
    letter-spacing: 0.56px;
}
.list_lieu{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    row-gap: 30px;
}
.item_lieu{
    width: 25%;
    text-align: center;
    padding: 0 10px;
}
.item_lieu *{
    color: #E6E6E6;
    font-size: 11px;
    text-wrap: pretty;
    text-decoration: none;
}
.item_lieu .ville{
    font-weight: 500;
    font-size: 12px !important;
}
.item_lieu a:hover{
    text-decoration: underline;
}
@media screen and (max-width:991px){
    .item_lieu{
        width: 33%;
    }
}
@media screen and (max-width:700px){
    .item_lieu{
        width: 50%;
    }
}